Bug 173588 - [PATCH] graphics/pngwriter: OptionsNG, Comment, take maintainership
[PATCH] graphics/pngwriter: OptionsNG, Comment, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
Depends on:
  Show dependency treegraph
Reported: 2012-11-12 21:40 UTC by nemysis
Modified: 2012-11-24 20:50 UTC (History)
0 users

See Also:

pngwriter-0.5.4_3.patch (2.05 KB, patch)
2012-11-12 21:40 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-11-12 21:40:00 UTC
- Take maintainership

Makefile changed:
+COMMENT=	C++ library for creating PNG images
+		freetype:${PORTSDIR}/print/freetype2
+.include <bsd.port.options.mk>
+	cd ${WRKSRC}/src \

Changed and refined:

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

portlint -A
looks fine.

port test: clean

Can't give build log, because RedPorts not works at the time.
Comment 1 Wesley Shields freebsd_committer 2012-11-23 14:49:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-24 20:50:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!